#u80
{
	background-color: #AA0600;
}

#u94
{
	background: transparent url("../images/banner.jpg") no-repeat center center;
	background-size: cover;
}

#u101
{
	background: transparent url("../images/u101-grad.png") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, from(#AA0600),color-stop(34%, rgba(0,0,0,0)));
	background: -webkit-linear-gradient(left,#AA0600 ,rgba(0,0,0,0) 34%);
	background: linear-gradient(to right,#AA0600 ,rgba(0,0,0,0) 34%);
}

#menuu102
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u104
{
	background-color: #444444;
}

#u104:hover
{
	background-color: #999999;
}

#u104:active
{
	background-color: #6B6B6B;
}

#u105-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	text-align: center;
	font-size: 12px;
	color: #FFFFFF;
}

#u121
{
	background-color: #444444;
}

#u104.MuseMenuActive,#u121:hover
{
	background-color: #999999;
}

#u121:active
{
	background-color: #6B6B6B;
}

#u123-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	text-align: center;
	font-size: 12px;
	color: #FFFFFF;
}

#u128
{
	background-color: #444444;
}

#u121.MuseMenuActive,#u128:hover
{
	background-color: #999999;
}

#u128:active
{
	background-color: #6B6B6B;
}

#u130-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	text-align: center;
	font-size: 12px;
	color: #FFFFFF;
}

#u133
{
	background-color: #444444;
}

#u128.MuseMenuActive,#u133:hover
{
	background-color: #999999;
}

#u133:active
{
	background-color: #6B6B6B;
}

#u134-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	text-align: center;
	font-size: 12px;
	color: #FFFFFF;
}

#u140
{
	background-color: #444444;
}

#u133.MuseMenuActive,#u140:hover
{
	background-color: #999999;
}

#u140:active
{
	background-color: #6B6B6B;
}

#u143-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	text-align: center;
	font-size: 12px;
	color: #FFFFFF;
}

#u149
{
	background-color: #444444;
}

#u140.MuseMenuActive,#u149:hover
{
	background-color: #999999;
}

#u149:active
{
	background-color: #6B6B6B;
}

#u150-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	text-align: center;
	font-size: 12px;
	color: #FFFFFF;
}

#u154
{
	background-color: #444444;
}

#u149.MuseMenuActive,#u154:hover
{
	background-color: #999999;
}

#u154:active
{
	background-color: #6B6B6B;
}

#u156-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	text-align: center;
	font-size: 12px;
	color: #FFFFFF;
}

#u161
{
	background-color: #444444;
}

#u154.MuseMenuActive,#u161:hover
{
	background-color: #999999;
}

#u161:active
{
	background-color: #6B6B6B;
}

#u161.MuseMenuActive
{
	background-color: #999999;
}

#u162-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	text-align: center;
	font-size: 12px;
	color: #FFFFFF;
}

#u333-4
{
	background-color: transparent;
	line-height: 29px;
	font-size: 24px;
}

#u87,#u103,#u118,#u125,#u132,#u139,#u146,#u153,#u160,#u203,#u216,#u204,#u218,#u210,#u212,#u214,#u185,#u186
{
	background-color: transparent;
}

#u200
{
	background-color: transparent;
}

#u194
{
	background-color: transparent;
}

#u188
{
	background-color: transparent;
}

#u196
{
	background-color: transparent;
}

#u192
{
	background-color: transparent;
}

#u174
{
	background-color: transparent;
}

#u181-4,#u180-4,#u179-4,#u175-6,#u176-4,#u182-4
{
	background-color: transparent;
	line-height: 22px;
	text-align: left;
	font-size: 18px;
	color: #39393A;
}

.MenuItem,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u331
{
	background-color: #7F7F7F;
}

#u332-8
{
	background-color: transparent;
	text-align: center;
}


